.btn-xl {
    font-size: 20px;
    line-height: 1.4em;
}

.box-radius-left {border-radius: 10px 0px 0px 10px;}
.box-radius-right {border-radius: 0px 10px 10px 0px;}

#popup .BtClose {
    top: 10px;
    right: 10px;
}
#popup .BtClose:hover {
    color: #d64204 !important;
    background: none !important;
}
#popup .panel {
    border: none;
}

.purple-button {
    background: #bc99bd !important;
    color: #31261d !important;
}

.purple-button:hover {
    background: #a577a7 !important;
}

.green-button {
    color: #fff !important;
}
.green-button:hover {
    background: #d64309 !important;
    color: #fff !important;
}

.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transition: 0.1s ease;
    cursor:pointer;
}

.hvr-grow:hover {
    transform: scale(1.05, 1.05); /** default is 1, scale it to 1.05 */ opacity: 1;
}

.logo-nav img {
    width: 240px;
}

.funraisin-primary-nav ul li a:hover {
    transition: all 0.3s ease-in-out;
}

.funraisin-header-nav .container {
    padding-left: 0px;
    padding-right: 0px;
}

.funraisin-header-nav .social {
    font-size: 23px;
}

.funraisin-dropdown-nav .funraisin-dropdown-menu li a {
    font-size: 16px !important;
    color: #655c56 !important;
}

.funraisin-dropdown-nav .funraisin-dropdown-menu li a:hover {
    color: #ff9f1a !important;
    transition: all 0.3s ease-in-out;
}

.funraisin-footer-legals .event-logo img {
    max-width: 382px;
}

#Footer .site-logo img {
    display: none;
}

.funraisin-footer-legals .col-md-10 {
    width: 100%;
}

.funraisin-footer-legals .col-md-2 {
    width: 100%;
}

.light-grey {
    background-color: #f2f0ef !important;
}

.full-text-right {
    width: 600px;
    max-width:50%;
    margin: 0 auto 0 0;
}

.full-text-left {
    width: 600px;
    max-width: 50%;
    margin: 0 0 0 auto;
}

.lump-event .event-title {
    font-size: 1.2em;
    line-height: 125%;
    font-weight: 700;
}

.lump-events .event-options .btn {
    margin: 10px 3px;
}

.box-radius {
    border-radius: 20px;
    0px 10px 60px -7px rgba(0,0,0,0.3);
}

.box-radius-bottom {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.box-radius-top {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.breadcrumb {
    display: none;
}

.asset-text {
    background: #fff;
}

.btn-white {background: #fff !important;
color: #31261d !important;
border-color: #fff !important;
opacity: 1;}

.btn-white:hover {background: #f6f6f6 !important;
color: #31261d !important;
border-color: #f6f6f6 !important;}



/*Side event details*/
.sideEventDetails {
    box-shadow: 0px 14px 20px 0 rgba(0, 0, 0, .19);
    border-radius: 10px;
}

#webTicker a {
    color: #fff !important;
}

.tip .center-block {
    border-radius: 100%;
    max-width: 75%;
}

.costume-select {
    opacity: 1;
    width: 250px;
    margin: 30px auto !important;
    text-align: left;
}
.costume-select.off {
    opacity: 0.5;
}
#Donation {
    overflow: visible;
    z-index: 1029 !important;
}
.dropdown-toggle {
    
    border: 1px solid rgb(204, 204, 204) !important;
}

#login a {
    color: #d64204;
}

/*Age Restriction*/

.parental ul li {
    font-family: DM Sans;
    font-size: 18px;
    text-transform: none;
    font-weight: 400;
}


.drop-shadow {
    box-shadow: 1px 15px 60px -7px rgb(0 0 0 / 30%);
}

.box-radius {
    border-radius: 14px;
}

.box-border {
    border: 1px solid #ccc;
}

#main-header-top {
    background-position: center 20% !important;
}

#main-header-bottom {
    background-position: center 20% !important;
}